Bug 863071 - [abrt] python-2.7.3-7.2.fc17: update_refs: Process /usr/bin/python2.7 was killed by signal 7 (SIGBUS)
[abrt] python-2.7.3-7.2.fc17: update_refs: Process /usr/bin/python2.7 was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:3553a36a7df5ce2945ca2dea2ec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 07:48 EDT by Demian Lee
Modified: 2013-07-31 15:49 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:49:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (6.35 KB, text/plain)
2012-10-04 07:48 EDT, Demian Lee
no flags Details
File: environ (69 bytes, text/plain)
2012-10-04 07:48 EDT, Demian Lee
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-04 07:48 EDT, Demian Lee
no flags Details
File: backtrace (122.99 KB, text/plain)
2012-10-04 07:48 EDT, Demian Lee
no flags Details
File: cgroup (154 bytes, text/plain)
2012-10-04 07:48 EDT, Demian Lee
no flags Details
File: maps (47.28 KB, text/plain)
2012-10-04 07:48 EDT, Demian Lee
no flags Details
File: dso_list (10.50 KB, text/plain)
2012-10-04 07:48 EDT, Demian Lee
no flags Details
File: open_fds (546 bytes, text/plain)
2012-10-04 07:48 EDT, Demian Lee
no flags Details
File: var_log_messages (4.72 KB, text/plain)
2012-10-04 07:48 EDT, Demian Lee
no flags Details

  None (edit)
Description Demian Lee 2012-10-04 07:48:15 EDT
Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/PackageKit/helpers/yum/yumBackend.py simulate-remove-packages kolourpaint;4.9.1-1.fc17;x86_64;installed:updates
crash_function: update_refs
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 update_refs at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:292
: #1 collect at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:873
: #2 collect_generations at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:996
: #3 _PyObject_GC_Malloc at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:1457
: #5 _PyObject_GC_NewVar at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:1477
: #6 PyTuple_New at /usr/src/debug/Python-2.7.3/Objects/tupleobject.c:106
: #8 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2252
: #9 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:3330
: #10 function_call at /usr/src/debug/Python-2.7.3/Objects/funcobject.c:526
: #11 PyObject_Call at /usr/src/debug/Python-2.7.3/Objects/abstract.c:2529
Comment 1 Demian Lee 2012-10-04 07:48:19 EDT
Created attachment 621571 [details]
File: core_backtrace
Comment 2 Demian Lee 2012-10-04 07:48:21 EDT
Created attachment 621572 [details]
File: environ
Comment 3 Demian Lee 2012-10-04 07:48:23 EDT
Created attachment 621573 [details]
File: limits
Comment 4 Demian Lee 2012-10-04 07:48:26 EDT
Created attachment 621574 [details]
File: backtrace
Comment 5 Demian Lee 2012-10-04 07:48:29 EDT
Created attachment 621575 [details]
File: cgroup
Comment 6 Demian Lee 2012-10-04 07:48:31 EDT
Created attachment 621576 [details]
File: maps
Comment 7 Demian Lee 2012-10-04 07:48:34 EDT
Created attachment 621577 [details]
File: dso_list
Comment 8 Demian Lee 2012-10-04 07:48:36 EDT
Created attachment 621578 [details]
File: open_fds
Comment 9 Demian Lee 2012-10-04 07:48:38 EDT
Created attachment 621579 [details]
File: var_log_messages
Comment 10 Lacrocivious Acrophosist 2013-01-25 01:12:07 EST
No idea. System was sitting idle for 18 hours or more, since last yum update reboot. I was alerted to failure by a sequence of about six repeats of some alert sound I have not heard before.

backtrace_rating: 4
Package: python-2.7.3-7.2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:06:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:06:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-10 01:09:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2013-07-03 16:13:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-07-31 15:49:39 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.